#wb_header { background: transparent none no-repeat scroll center top; height: 499px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 240px; padding: 0 0 40px 0; }
#wb_footer { background: transparent none repeat-x scroll center top; height: 50px; }
body { background: #f3f0e3 none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery/46a63fa6fba468812cb0d796b8e0622f.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 829px; }
.root { width: 992px; height: 829px; }
#wb_element_instance0 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; z-index: 196; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #663d00; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance1 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; z-index: 198; }
#wb_element_instance2 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 191; }
#wb_element_instance3 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 192; }
#wb_element_instance3 img { width: 100px; height: 40px; }
#wb_element_instance4 { left: 90px; top: 160px; min-width: 790px; width: 790px; min-height: 320px; height: 320px; display: block; z-index: 85; }
#wb_element_instance4 img { width: 790px; height: 320px; }
#wb_element_instance5 { left: 40px; top: 10px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 147; }
#wb_element_instance5 img { width: 60px; height: 60px; }
#wb_element_instance6 { left: 20px; top: 10px; min-width: 230px; width: 230px; min-height: 230px; height: 230px; display: block; z-index: 53; }
#wb_element_instance6 img { width: 230px; height: 230px; }
#wb_element_instance7 { left: 290px; top: 20px; min-width: 680px; width: 680px; min-height: 164px; height: 164px; display: block; z-index: 54; }
#wb_element_instance8 { left: 0px; top: 260px; display: block; z-index: 9000; }
#wb_element_instance9 { left: 0px; top: 76px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 499px; }
	#wb_main { height: 240px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 829px; }
	.root { width: 992px; height: 829px; }
	#wb_element_instance0 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 img { width: 100px; height: 40px; }
	#wb_element_instance4 { left: 90px; top: 160px; min-width: 790px; width: 790px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance4 img { width: 790px; height: 320px; }
	#wb_element_instance5 { left: 40px; top: 10px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 img { width: 60px; height: 60px; }
	#wb_element_instance6 { left: 20px; top: 10px; min-width: 230px; width: 230px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance6 img { width: 230px; height: 230px; }
	#wb_element_instance7 { left: 290px; top: 20px; min-width: 680px; width: 680px; min-height: 164px; height: 164px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 499px; }
	#wb_main { height: 240px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 829px; }
	.root { width: 992px; height: 829px; }
	#wb_element_instance0 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 img { width: 100px; height: 40px; }
	#wb_element_instance4 { left: 90px; top: 160px; min-width: 790px; width: 790px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance4 img { width: 790px; height: 320px; }
	#wb_element_instance5 { left: 40px; top: 10px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 img { width: 60px; height: 60px; }
	#wb_element_instance6 { left: 20px; top: 10px; min-width: 230px; width: 230px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance6 img { width: 230px; height: 230px; }
	#wb_element_instance7 { left: 290px; top: 20px; min-width: 680px; width: 680px; min-height: 164px; height: 164px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 499px; }
	#wb_main { height: 240px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 829px; }
	.root { width: 992px; height: 829px; }
	#wb_element_instance0 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 img { width: 100px; height: 40px; }
	#wb_element_instance4 { left: 90px; top: 160px; min-width: 790px; width: 790px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance4 img { width: 790px; height: 320px; }
	#wb_element_instance5 { left: 40px; top: 10px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 img { width: 60px; height: 60px; }
	#wb_element_instance6 { left: 20px; top: 10px; min-width: 230px; width: 230px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance6 img { width: 230px; height: 230px; }
	#wb_element_instance7 { left: 290px; top: 20px; min-width: 680px; width: 680px; min-height: 164px; height: 164px; display: block; }
}
